Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ali qasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali qasim Bot:  Hi Ali Qasim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506658607 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556845604            04:54 PM, 10th Oct                   Mohammed                    Hi Ali, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:54 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:54 PM, 10th Oct                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           04:57 PM, 10th Oct                     ali qasim                    hello           04:57 PM, 10th Oct                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP100821002178) and you can track it here: ().           04:58 PM, 10th Oct                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           04:58 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           04:58 PM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209034